Subject: [netatalk-admins] Two interfaces, two afpds, no routing...

From: Casey Bisson <[email-masked]>
Date: Tue, 26 May 1998 15:58:53 -0400

I've seen discussion on this before, but apparently didn't keep any messages
related to it...

I'm interested in installing two ethernet NICs in my netatalk server, I understand
that netatalk's behavior is to route between interfaces, unless two afpds are
configured to each exclusively use a separate interface.

I'd like to hear tip, caveats, and how-tos from those who are running a setup like
this or who have tried a setup like this.

Thanks in advance

Casey Bisson
Information Technology
Plymouth State College